Subject: Re: [lojban] Re: toldjuno

From: [email-masked]
Date: Sun, 15 Apr 2001 09:27:45 EDT

In a message dated 4/15/2001 7:10:07 AM Central Daylight Time, 
[email-masked] writes:

> Why "toldjuno" rather than "naldjuno", and what would "naldjuno" mean?
> 
Literally (as always, except when inconvenient) {naldjuno} is just {na djuno} 
which could mean that he did not believe it at all (mostly what we want) OR 
that he had no evidence for it OR that he did not appreciate the force of the 
evidence he had OR that it wasn't true (OR some of those other things we 
don't work into our definition). {toldjuno} extracts a particular core from 
this, as does "ignore/-ant," leaving the rest intact -- the polar opposite in 
the same (dare I say "epistemology"?).